[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IDesignerNotify.Modified

Notify that the component is modified.

## Declaration

Source position: classesh.inc line 1870

`procedure IDesignerNotify.Modified;`

## Description

Modified can be used to notify a designer of changes, indicating that components should be streamed.